.rsformProgress {
    text-align: center;
    font-size: 14px;
}

.formResponsive h2 {
	display: block;
    text-align: center;
    color: #ec008c;
    padding: 0 0 30px 0;
    font-size: 22px;
    line-height: 24px;
    margin: 12px 0;
    word-wrap: break-word;
    font-weight: bold;
    text-rendering: optimizelegibility;
}

.formResponsive h3 {
    padding-bottom: 10px;
    position: relative;
    font-size: 18px;
    line-height: 20px;
}

.notes {
    color: #0079bc;
    width: 95%;
    margin: 0 auto;
}

.notes h3 {
    color: #0079bc;
}

.notes p {
    word-wrap: break-word;
    margin: 0 0 9px;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    line-height: 1.8em;
    font-size: 14px;
}

.notes img {
    max-width: 100%;
    width: auto \9;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
    width: 245px;
    height: 175px;
    margin-left: 20px;
    margin-right: 20px;
    float: right;
}

.rsformProgressContainer {
    width: 100%;
    height: 4px;
    border: solid 1px #c7c7c7;
    overflow: hidden;
    margin: 0 0 10px !important;
    background: #fff;
}

.rsformProgressBar {
    height: 4px;
    background: green;
    margin: 0px !important;
}

.rsformProgressBar {
    background: #ec008c;
}

fieldset {
    display: block;
    margin-inline-start: 2px;
    margin-inline-end: 2px;
    padding-block-start: 0.35em;
    padding-inline-start: 0.75em;
    padding-inline-end: 0.75em;
    padding-block-end: 0.625em;
    min-inline-size: min-content;
    border-width: 2px;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}

.myaccountPanel {
    border: 1px solid #d9d9d9;
    background-color: #fff;
    margin-top: -1px;
}

.formResponsive .formHorizontal {
    width: 95%;
    margin: 0 auto;
}

.heading, .heading1, .heading2, .heading3, .heading4, .heading5, .heading6, h1, h2, h3, h4, h5, h6 {
    font-family: Fresh Sans,Helvetica,Arial,sans-serif;
    font-weight: 500;
    color: #3a474e;
}

.myaccountPanel-title {
    position: relative;
    border-bottom: 1px solid #d9d9d9;
    padding: 15px;
    font-size: 20px;
    font-weight: bold;
}	

.myaccountPanel-titleEditLink {
    font-size: 16px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}

.myaccountPanel-content {
	padding: 10px 10px 10px 10px;
}

.flex-pannel {
	display: -ms-flexbox;
    display: flex;
}

.address-col--left {
    margin-left: 5px; 
}

.address-col--right {
    margin-right: 5px; 
}

.multi-col {
	-webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    /* margin-bottom: 10px; */
}

.comment-small {
    line-height: 26px;
    margin: 3px 3px;
}

.inner-title {
	
}

.title-center {
	text-align: center;
}

.title-left {
	text-align: left;
}

.inner-title h3 {
	padding-top: 15px;
	font-size: 18px;
}

.inner-title  hr{
	margin-top: -15px;
	border-top: 1px solid #ddd;
}

.flex-row {
	display: flex;
    flex-wrap: wrap;
}

.form-check {
    position: relative;
    display: block;
    padding-bottom: 0.5rem;
}

.form-check input[type=radio] {
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    cursor: pointer;
}

.form-check .form-check-label {
    margin-bottom: 10px;
    font-family: "FreshSans", sans-serif;
    font-weight: 500;
    color: #39464e;
    cursor: pointer;
    position: relative;
    cursor: pointer;
}

.form-check .form-check-label {
    font-weight: 300;
    font-family: "Helvetica", Arial, sans-serif;
}

.form-check .form-check-label input[type=radio]:checked {
    background-color: #ec008c;
    border-color: #ec008c;
    border-radius: 100%;
}

.form-check .form-check-label .text-small.active {
    font-weight: 600;
}

.form-check .form-check-label input[type=radio]:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    border: 2px solid #ec008c;
    border-radius: 100%;
    transition: 240ms;
    background-color: #fff;
}

.form-check .form-check-label input[type=radio]:hover:checked:after {
    background-color: #ec008c;
    border-color: #ec008c;
    color: #fff;
    content: "\2022";
    font-size: 2.2rem;
    line-height: 20px;
    text-align: center;
}

.form-check .form-check-label input[type=radio]:checked:after {
    background-color: #ec008c;
    border-color: #ec008c;
    color: #fff;
    content: "\2022";
    font-size: 2.2rem;
    line-height: 20px;
    text-align: center;
}

.postal .inactive input[type=radio]:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    border: 2px solid #ec008c;
    border-radius: 100%;
    transition: 240ms;
    background-color: #fff;
}

.form-check .form-check-label input[type=radio]:hover:not(:checked):after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    border: 0;
    background-color: #ccc;
    border-radius: 100%;
    transition: 240ms;
}

.form-check-label-text {
	cursor: pointer;
	font-size: 16px;
}

.form-check-label-text .active {
	font-weight: 600;
}

.form-checkbox {
    position: relative;
    display: block;
    padding-bottom: 0.5rem;
}

.form-checkbox .form-check-label {
    display: inline-block;
    cursor: pointer;
    line-height: 24px;
}

.form-checkbox .form-check-label input[type="checkbox"] {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    vertical-align: middle;
    margin-top: 4px;
}

.signupForm-legalLink{
	padding-right: 2px;
    white-space: nowrap;
    text-decoration: underline;
}

.form-checkbox .form-check-label input[type="checkbox"] {
    box-shadow: none;
}

.form-checkbox .form-check-label input[type="checkbox"] {
    top: 0;
}
.form-checkbox .form-check-label input[type="checkbox"] {
    left: 0px;
}

.form-check-label input[type="checkbox"]:after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border: 2px solid #ec008c;
    transition: 240ms;
}

.form-checkbox input[type="checkbox"]:after {
    width: 24px;
    height: 24px;
}

.form-check-label input[type="checkbox"]:hover:after {
    background: #c0c2c3;
    border: 2px solid #c0c2c3;
}

.form-check-label input[type="checkbox"]:checked:after {
    background-color: #ec008c;
    border-color: #ec008c;
    color: #fff;
    content: "\2713";
    font-family: FontAwesome;
	font-size: 1.2rem;
    line-height: 24px;
    text-align: center;
}

.form-checkox input[type="checkbox"]:checked:after {
    font-size: 0.9rem;
    line-height: 18px;
    text-align: center;
}

.form-check-label input[type="checkbox"]:hover:checked:after {
    border-width: 2px;
}

.postal-address-section {
	display: none;
}

.step-app > .step-steps {
  margin-bottom: 5px;
  padding: 0;
  display: flex;
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.step-app > .step-steps > li {
  list-style: none;
  flex: 1;
}
.step-app > .step-steps > li:last-child a {
  border: none;
}
.step-app > .step-steps > li > a {
  display: block;
  padding: 10px;
  color: #333;
  background-color: #e5e5e5;
  text-decoration: none;
  border-right: 1px solid #fff;
}
.step-app > .step-steps > li > a > .number {
  background: #fff;
  padding: 0 8px;
  display: inline-block;
  text-align: center;
  margin-right: 15px;
  border-radius: 3px;
  color: #333;
}
.step-app > .step-steps > li > a:hover {
  background-color: #ddd;
}
.step-app > .step-steps > li.active a {
  background-color: #0054a4;
  color: #fff;
}
.step-app > .step-steps > li.error a {
  background-color: #ed1c24;
  color: #fff;
}
.step-app > .step-steps > li.done a {
  background-color: #0054a4;
  color: #fff;
}
.step-app > .step-content {

}
.step-app > .step-content > .step-tab-panel {
  display: none;
}
.step-app > .step-content > .step-tab-panel.active {
  display: block;
}
.step-app > .step-footer {
  margin-top: 15px;
  margin-bottom: 15px;
}
.step-app > .step-footer > .step-btn {
  padding: 10px 20px;
  color: #fff;
  text-decoration: none;
  background: #ec008c;
  border-radius: 4px;
  border: none;
  outline: none;
  cursor: pointer;
  text-transform: uppercase;
}

.step-app > .step-footer > .step-btn.inprogress {
	background-image: url(/images/5.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
}

.myaccountPanel-content .person-full-width {
	margin-left: -10px;
    margin-right: -10px;
    margin-top: -20px;
}

.myaccountPanel-content .person-full-width hr {
    margin-top: 25px;
    border-top: 1px solid #ddd;
}

.myaccountPanel-content .full-width {
	margin-left: -10px;
    margin-right: -10px;
	padding-top: 5px;
    padding-bottom: 5px;		
}

.myaccountPanel-content .full-width hr {
    border-top: 1px solid #ddd;
}

.questionnaire {
	margin: 10px 10px 10px 10px;
}

.questionnaire-title {
    display: block;
    padding: 0 0 10px 0;
    float: none;
    text-align: left;
    color: #0079bc;
    font-size: 18px;
}

.form-checkbox-float-left {
	float: left;
	padding-right: 10px;
}

.signupForm-legalLinkWrapper {
    display: -ms-flexbox;
    display: inline-block;
    color: #3a474e;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 10px 10px 10px 0;
}

.mdCheckbox+label {
    position: relative;
    display: inline-block;
    padding-left: 42px;
    cursor: pointer;
    font-family: Fresh Sans,Helvetica,Arial,sans-serif;
    color: #ec008c;
}

.mdCheckbox.signupForm-checkboxTsAndCs+label {
    padding-left: 38px;
}

.mdCheckbox+label.signupForm-labelTsAndCs {
    color: #3a474e;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 24px;
}

input[type="checkbox" i] {
    background-color: initial;
    cursor: default;
    -webkit-appearance: checkbox;
    box-sizing: border-box;
    margin: 3px 3px 3px 4px;
    padding: initial;
    border: initial;
}

*, :after, :before {
    box-sizing: border-box;
}

.mdRadio {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.mdCheckbox {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.signupForm input {
    height: 48px;
    margin-bottom: 9px;
    background: #f5f5f5;
}

.mdCheckbox+label:after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 4px;
    border: 2px solid #ec008c;
    background-size: 50%;
    background-position: 50%;
    background-repeat: no-repeat;
}

.mdCheckbox+label:after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 4px;
    border: 2px solid #ec008c;
    background-size: 50%;
    background-position: 50%;
    background-repeat: no-repeat;
}

.mdCheckbox:hover:not(:checked)+label:after {
    background: #c0c2c3;
    border: 2px solid #c0c2c3;
}

.mdCheckbox:checked+label:after {
    border-color: #ec008c;
    background-color: #ec008c;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMjAgMTIwIj48cGF0aCBmaWxsPSJ3aGl0ZSIgc3Ryb2tlPSJ3aGl0ZSIgZD0iTTM5LjUgOTMuNkwxMiA2Ni42Yy0xLjMtMS0yLTIuMy0yLTQgMC0xLjUuNC0yLjggMS41LTQgMS0xLjIgMi4zLTEuOCAzLjgtMS44czIuOC41IDQgMS41bDI0IDIzLjdMMTAwIDI2LjRjLjgtMS4yIDItMiAzLjQtMi4zIDEuNS0uMiAzIDAgNCAxIDEuMy43IDIgMiAyLjUgMy40LjIgMS41IDAgMy0xIDQuMkw0OSA5NHMtMiAyLTQuMiAyYy0zIDAtNS4zLTIuNC01LjMtMi40eiIvPjwvc3ZnPg==);
    background-size: 100%;
}

.mdCheckbox.signupForm-checkboxTsAndCs+label:after {
    left: 0;
}

.mdCheckbox.signupForm-checkboxTsAndCs.is-invalid:not(:checked)+label:after {
    border-color: #ed1c24;
    background-color: #fde8e9;
}

.mdCheckbox.signupForm-checkboxTsAndCs+label:after {
    top: 13px;
}

.mdRadio+label {
    position: relative;
    display: inline-block;
    padding-left: 42px;
    cursor: pointer;
    font-weight: 600;
    color: #ec008c;
}

.mdRadio+label:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 24px;
    height: 24px;
    border: 2px solid #ec008c;
    border-radius: 100%;
}

.mdRadio:checked+label:after {
    border-color: #ec008c;
    border-width: 8px;
    background-color: #fff;
}

.mdRadio:hover:not(:checked)+label:after {
    background: #c0c2c3;
    border: 2px solid #c0c2c3;
}

.section-title {
	margin-left: 10px;
    display: block;
    float: none;
    text-align: left;
    color: #0079bc;
    font-size: 18px;
}

.review-credit {
	width: 100%;
}

.invalidate-input {
	border: 1px solid #ed1c24;
}

.invalidate-info {
	color: #ed1c24;	
}

.signupForm-subHeading {
    font-size: 12px;
    color: #3a474e;
    margin-top: 12px;
    margin-bottom: 3px;
}

.signupForm-errorTextContainer {
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    -ms-flex-align: center;
    align-items: center;
    color: #bd161c;
    padding-top: 5px;
}

.wowInputContainer .wowInput-errors, wow-input-container .wowInput-errors, wow-select-container .wowInput-errors {
    display: none;
}

.wowInputContainer.is-invalid .wowInput-errors, wow-input-container.is-invalid .wowInput-errors, wow-select-container.is-invalid .wowInput-errors {
    display: inline-block;
}

.wowInputContainer.is-invalid .wowInput, wow-input-container.is-invalid .wowInput, wow-select-container.is-invalid .mdSelector {
    border: 1px solid #ed1c24;
}

.signupForm-tsAndCs .wowInput-errors {
    display: none;
}

.mdCheckbox.signupForm-checkboxTsAndCs.is-invalid:not(:checked)~.wowInput-errors {
    display: inline-block;
    margin-top: 8px;
}

.registration-title {
	color: #0054a4;
}

.loader-inline {
	
}

.form-radio {
	padding: 0.5rem;
	font-weight: 800;
}

.secureLogin-signUp {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #EFF6F9;
}

.close-area {
	font-size: 24px;
	float: right;
	margin-top: -45px;
	cursor: pointer;
	color: #ec008c;
}

.m-separator {
    border: none;
    border-bottom: 1px solid #BAD2D8;
    width: calc(100% + 30px);
    margin: 10px 0 20px -15px;
}

.signupForm-submitWrapper {
    display: -ms-flexbox;
    display: flex;
    color: #3a474e;
    -ms-flex-pack: justify;
    justify-content: space-between; 
}

.custom-loader {
	left: 60px;
	margin-top: -15px;
	float: right;
}

.m-uppercase-input {
	text-transform: uppercase;
}

.m-selector-dropdown {
	content: '\E821';
    color: #ccc;
    cursor: pointer;
    font-size: 20px;
    font-weight: 800;
    height: 24px;
    line-height: 24px;
    margin-top: 10px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 24px;
}

.m-message-on {
	background-color: #eff6f9;
    border-color: #BAD2D8;
    color: #0054A4;
    opacity: 0.8;
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    margin-bottom: -10px;
}

.m-section-bg {
	background-color: rgb(244, 244, 244);
}

@media (max-width: 414px){
	.notes p img {
	    float: none;
	    margin: 10px 0;
	}
}

@media (max-width: 767px){
	.personalDetails-col--left, .personalDetails-col--right {
	    margin: 0 0 20px;
	}
	
	.flex-pannel {
	    -ms-flex-direction: column;
	    flex-direction: column;
	}
	
	.address-col--left {
	    margin-left: 0; 
	}
	
	.address-col--right {
	    margin-right: 0; 
	}
	
	.form-checkbox-float-left {
		float: left;
		padding-right: 10px;
		height:60px;
	}
	
	.step-title {
		display: none;
	}
	
	.signupForm-submitWrapper {
	    display: block;
	    margin-right: 0;
	}
	
	.signupForm-signupButtonMain {
		display: block;
	    width: 100%;
	    margin-top: 20px;
	    -ms-flex-item-align: stretch;
	    -ms-grid-row-align: stretch;
	    align-self: stretch;
	}
	.custom-loader {
		left: 10px;
		margin-top: -15px;
		float: right;
	}
}

@media (min-width: 768px) {
	.col-sm-4 {
	    flex: 0 0 33.3333333333%;
	    max-width: 33.3333333333%;
	}
	
	.signupForm-commOptions {
	    display: inline-block;
	    margin-right: 30px;
	}
}

@media (min-width: 992px) {
	.col-md-4 {
	    flex: 0 0 33.3333333333%;
	    max-width: 33.3333333333%;
	}
}
